/* $Id: style.css,v 1.1 2011/01/05 16:22:27 Leo Exp $ */
/* Main Oskar Layout Styles  */
#header { background-image:url(../../images/skins/pink/bg-row2.gif)}
.section-1 { background-image:url(../../images/skins/pink/bg-row.gif)}
.section-1 { background-size:auto 100%; }
.section-2 { background-image:url(../../images/skins/pink/bg-row3.jpg)}
.form-submit { background-image:url(../../images/skins/pink/bg-row.gif)}
.form-submit:hover { background-image:url(../../images/skins/pink/bg-button.gif)}
#footer { background-image:url(../../images/skins/pink/bg-footer.gif)}
#superfish-2 li { background-image:url(../../images/skins/pink/bg-li-bot.gif)}
#footer-blocks { background-image:url(../../images/skins/pink/footer-blocks.gif)}
#footer-blocks .bg-footer-blocks { background-image:url(../../images/skins/pink/bg-pre-footer.jpg)}
.tabs ul li a.active, .tabs ul li a:hover { background-image:url(../../images/skins/pink/bg-row.gif)}
.support-block .more { background-image:url(../../images/skins/pink/bg-button.gif)}
.support-block .more:hover { background-image:url(../../images/skins/pink/bg-button.gif)}
#footer-blocks #block-views-services-block-1 .content li { background-image:url(../../images/skins/pink/bg-footer-li.png)}

/* link colors and stuff */
a, a:active, a:visited { color:#333; }
.content p a { color:#333; }
.view .views-field-title a, .view .views-field-title a:hover { color: #333; }

